@charset "utf-8";
/* CSS Document */

p { font-family:Arial; font-style:normal; font-size:13px; color:#333333; line-height:18px;}
a { font-family:Arial; font-style:normal; font-weight:bold; text-decoration:none; font-size:13px; color:#333333; }
.h1 { font-family:Arial; font-style:normal; font-weight:bold; letter-spacing:0.5px; font-size:11pt; color:#4494E3; line-height:16pt }
.h2  { font-family:Arial; font-style:normal; font-weight:bold; font-size:10pt; color:#333333; }
a:hover { font-family:Arial; font-style:normal; font-weight:bold; font-size:13px; color:#E6140F; text-decoration:underline; }
.smallwhite {font-family:Verdana; font-style:normal; font-style:normal; font-size:8pt; color:#FFFFFF; }
.smallgrey { font-family:Verdana; font-style:normal; font-size:8pt; color:#999999; }
.highlight { font-family:Arial; font-style:normal; font-weight:bolder; font-size:13px; color:#333333; }
.testimonials { font-family:Arial; font-style:normal; font-weight:bolder; font-size:13px; color:#C76C2B; }

a.nav:link {font-size:11pt; color:#FFFFFF; text-decoration:none; }
a.nav:visited {font-size:11pt; color: #FFFFFF; text-decoration:none; }
a.nav:hover {font-size:11pt; color: #F9E2B5; text-decoration: underline; }
a.nav:active {font-size:11pt; color: #FFFFFF; } 

a.button:link {font-size:11pt; color:#333333; text-decoration:none; line-height:16pt }
a.button:visited {font-size:11pt; color: #333333; text-decoration:none; line-height:16pt  }
a.button:hover {font-size:11pt; color: #F9E2B5; text-decoration: underline; line-height:16pt }
a.button:active {font-size:11pt; color: #333333; line-height:16pt } 

ul {font-family:Arial; font-style:normal; font-size:13px; color:#333333; line-height:18px;}
li {font-family:Arial; font-style:normal; font-size:13px; color:#333333; line-height:18px;}

#mailchimp { background: #f8f8f8; color: #3D6392; padding: 20px 15px; } #mailchimp input { border: medium none; color: gray; font-family: times new roman; font-size: 16px; font-style: italic; margin-bottom: 10px; padding: 8px 10px; width: 300px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; } #mailchimp input.email { background: #fff } #mailchimp input.name { background: #fff} #mailchimp input[type="submit"] { background: #115B87; color: #fff; cursor: pointer; font-size: 15px; width: 35%; padding: 8px 0; } #mailchimp input[type="submit"]:hover { color: #F2C94C } 